Subject: GA-DIGEST V1 #1642
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Monday, March 24 2003           Volume 01 : Number 1642

----------------------------------------------------------------------

Date: Sat, 22 Mar 2003 16:23:57 -0800 (PST)
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] New TLD White Paper released

I can show you!  Try,  it.com.vn
I do not buy into the TLD garbage but I buy into ccTLD market.
We must back it up with secondary market contributers.
e
> At 04:08 20/03/03, [email-masked] wrote:
>>Please show me only one case where your sole rights in a TLD was
>>acknowledged.
> 
> No one has right in an TLD, as no one as right into a nation.
> Exept to some extend its registrants.
> 
> That ICANN has accepted an absurd economical model
> where people buy their own name or lose them, does not
> change anything to this.
> 
> Please eread RFC 920 and 1591.
> jfc
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 22 Mar 2003 19:58:10 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: Copyright [was RE: [ga] New TLD White Paper released]

Marc and all former DNSO GA members,

  Your analogy, like mos analogies, does not fit.  Road Sighs are
often maintained by variety of organizations in the US, and also
by a variety of organizations in States in the US as well.  Some
States road sighs are made, and installed by prisoners in
State prisons.  License plates are also mostly made by
state prisoners in US states.

 So, so much for the Road Sign analogy....

  Competition is a good and healthy thing, Marc.  Such competition
must not only exist but be cultivated, encouraged, protected
and supported in the TLD/root structure arena as well lest we
end up with a organizational monopoly.

  As China, and Taiwan more forward with expansion of their Root
structure system throughout asia.  So shall other root structures
continue to expand...  This is a healthy think for a Free Market System.
Therefore cooperation between and amongst these Root structure systems
is advisable if not necessary.  The sooner the better.

Marc Schneiders wrote:

> On Thu, 20 Mar 2003, at 19:48 [=GMT-0500], L. Gallegos wrote:
>
> > I don't disagree that the utopian answer would be a single root in terms
> > of a master list, but that is not about to happen as long as DoC and ICANN
> > will not even recognize anyone else's existance.  With countries now
> > choosing to operate their own roots, the best we can hope to work toward
> > is agreement to not duplicate existing TLDs.  So far, that has been
> > totally negated by ICANN per their statements that they will do as please.
> >  With their outright refusal to even make simple nameserver changes for
> > ccTLDs, can't you see the possibility that some will go toward other roots
> > who will take care of technical issues in a timely fashion and without
> > argument and without heavy fees for a five minute administrative task?
>
> I do understand that very well. I participate in the largest (and oldest?)
> alt root server network, ORSC, by operating, at present, two root-servers.
> My only problem with some people in the alternative roots movements
> (plural) is the idea that there should be competition for root services. I
> think that does not make much sense.
>
> It is great that there are different publishers of road maps. A variety in
> maintainers of road signs on highways is another thing. Rather not.
>
> --
> [03] I thank you for your time and interest.
> http://logoff.org/
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 23 Mar 2003 10:50:06 +0100
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: Re: Copyright [was RE: [ga] New TLD White Paper released]

At 04:58 23/03/03, Jeff Williams wrote:
>Road Sighs are
>often maintained by variety of organizations in the US, and also
>by a variety of organizations in States in the US as well.  Some
>States road sighs are made, and installed by prisoners in
>State prisons.  License plates are also mostly made by
>state prisoners in US states

However I do not see why the way the USA maintain their road signs would be 
relevant to an international DNS management analysis, I thank you to 
provide us with an excellent image for the registrars, as being ICANN's 
prisonners.
jfc

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 23 Mar 2003 11:06:42 +0100
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: Re: [ga] New TLD White Paper released

On 01:23 23/03/03, Eric Dierker said:
>I can show you!  Try,  it.com.vn

Mostly saw in the welcome page, picture of non-Vietnamese persons?

>I do not buy into the TLD garbage but I buy into ccTLD market.

Eric, there are two concepts about TLD "market".
- - either because it belongs to everyone it is easy to steal and sell it.
- - or because it belongs to everyone it is easier to build and sell value 
added for everyone on top.

The first approach is for those who think they have the power to do it. 
They usually colapse.
The second is for thoses having the ideas and the dedication to do it. They 
usually suceed on the long range.

>We must back it up with secondary market contributers.

Operating a normal TLD costs at most $ 50.000 per year. Then a DN costs 
$.25/annum. Managing the yearly fee and collecting the money is what costs 
on top of that: you make a huge profit in having DNs for free, and in 
keeping your registrants for ever. The way ICANN and NSI run this business 
only shows they never understood the very basic of selling network services 
(and this is the same for the deregulation law makers, hence the Telcos 
problems). You never sell a network to its users, but to the one who needs 
the network to be used. What people want is not DNs, it is aliases.

Business networks are key business multipliers, not big business. Trying to 
become big businesses make them business risks and competition. Business 
likes neither risks nor competition.

Think about this. jfc

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 23 Mar 2003 13:34:26 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: Copyright [was RE: [ga] New TLD White Paper released]

Jefsey and all former DNSO GA members,

J-F C. (Jefsey) Morfin wrote:

> At 04:58 23/03/03, Jeff Williams wrote:
> >Road Sighs are
> >often maintained by variety of organizations in the US, and also
> >by a variety of organizations in States in the US as well.  Some
> >States road sighs are made, and installed by prisoners in
> >State prisons.  License plates are also mostly made by
> >state prisoners in US states
>
> However I do not see why the way the USA maintain their road signs would be
> relevant to an international DNS management analysis, I thank you to
> provide us with an excellent image for the registrars, as being ICANN's
> prisonners.
> jfc

  Jefsey, had you read the conclusion in my comments above correctly
you would have certainly noticed I said, "So, so much for the
Road Sign analogy...." See again
refrence:http://www.dnso.org/clubpublic/ga/Arc12/msg00839.html
Ergo Jefsey the comment/argument I made was a rebuke of
Marc's analogy.

  Where the registrants are ICANN's prisoners in the various
ICANN so called "Accredited" TLD name space, is that they
as registrants have no representation in the ICANN Registry
Regime.  Hence the analogy Marc made does not apply
to the registrants.  Is there a registrants constituency?  No.
Was there an opportunity for such a constituency?  Yes.
Did ICANN recognize such and opportunity.  No, the
BoD refused to do so.

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 23 Mar 2003 20:45:31 +0100 (MET)
From: DNSO Secretariat <[email-masked]>
Subject: [ga] GNSO Deletes Task Force Posts Final Report

The final report from the GNSO Deletes Task Force has been
posted on the website at:
http://www.dnso.org/dnso/notes/20030323.DeletesTF-final-report.html

GNSO Secretariat
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 23 Mar 2003 13:54:36 -0600
From: "John Palmer" <[email-masked]>
Subject: Real ICANN motivation: Monopoly as a method of stifling Free Expression on the Internet (was Re: Copyright [was RE: [ga] New TLD White Paper released])

> Jefsey and all former DNSO GA members,
> 
> J-F C. (Jefsey) Morfin wrote:
> 
> > At 04:58 23/03/03, Jeff Williams wrote:
> > >Road Sighs are
> > >often maintained by variety of organizations in the US, and also
> > >by a variety of organizations in States in the US as well.  Some
> > >States road sighs are made, and installed by prisoners in
> > >State prisons.  License plates are also mostly made by
> > >state prisoners in US states
> >
> > However I do not see why the way the USA maintain their road signs would be
> > relevant to an international DNS management analysis, I thank you to
> > provide us with an excellent image for the registrars, as being ICANN's
> > prisonners.
> > jfc
> 
>   Jefsey, had you read the conclusion in my comments above correctly
> you would have certainly noticed I said, "So, so much for the
> Road Sign analogy...." See again
> refrence:http://www.dnso.org/clubpublic/ga/Arc12/msg00839.html
> Ergo Jefsey the comment/argument I made was a rebuke of
> Marc's analogy.
> 
>   Where the registrants are ICANN's prisoners in the various
> ICANN so called "Accredited" TLD name space, is that they
> as registrants have no representation in the ICANN Registry
> Regime.  Hence the analogy Marc made does not apply
> to the registrants.  Is there a registrants constituency?  No.
> Was there an opportunity for such a constituency?  Yes.
> Did ICANN recognize such and opportunity.  No, the
> BoD refused to do so.
> 

All the more reason for people to move away from ICANN controlled TLDs. 

In the Inclusive Namespace, there are no UDRPs and regulations handed down from the top. Each
TLD has its own rules and requirements. If a registrant doesn't like the rules that one TLD operator
has, he can choose another one and with thousands of TLDs available, as in the INS, there will be a lot
of competition.

This excuse that "you need to have some sort of standards" that ICANN uses as an excuse for their
monopoly really means "We want to control everything".  The Internet is a threat to the mainstream media and
other shadowy organizations that cannot tolerate open expression and the freee-for-all that makes the Internet
great. They have seized on the one chokepoint on the internet as a lever of control so that it wont be so free in
the future.

The sad part of it is that their monopoly is really an illusion - any Internet user can obliterate their monopoly with a 
few clicks of the mouse in their Network Neighborhood -> Properties settings. 

Education is important, then, and we are making very slow, but very steady progress. This has been hampered by the
dot-com bubble bursting and other global considerations, but it still moves forward. 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 23 Mar 2003 12:21:29 -0800
From: [email-masked]
Subject: Re: [ga] Posting Suspension(s)

Wait just a minute; if we are still following the rules then it is time for
an election!

If we are not still following the rules then shut up the stupid moderation
garbage.

Sometimes/someways even dictators must follow established protocol.

eric

"Ross Wm. Rader" wrote:

> Regarding http://www.dnso.org/clubpublic/ga/Arc12/msg00770.html
> Per the published list moderation guidelines Joe Baptista's
> [[email-masked]] posting rights will be suspended from March 20,
> 2003 until April 3, 2003.
>
> Regarding http://www.dnso.org/clubpublic/ga/Arc12/msg00795.html
> Per the published list moderation guidelines Joe Baptista's
> [[email-masked]] posting rights will be suspended an additional 30
> days from April 3, 2003 until May 3, 2003.
>
> Rules of Order;
> http://www.dnso.org/dnso/notes/2000.GA-ga-rules.html
>
> General GNSO Mailing List Information;
> http://www.dnso.org/mailinglists.html
>
> Regards,
>
>            -rwr
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 23 Mar 2003 22:19:42 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: [announce] GNSO Deletes Task Force Posts Final Report

Dear Secretariat and all former DNSO GA members,

  Why does the heading on the URL you provided here as the
"Deletes Task Force Final Report" read to be the Initial Report?

  I also noticed many spelling errors as well as grammatical errors
copied from the *Exact Wording*  of the original "Deletes
Task Force Initial Report"...

DNSO Secretariat wrote:

> The final report from the GNSO Deletes Task Force has been
> posted on the website at:
> http://www.dnso.org/dnso/notes/20030323.DeletesTF-final-report.html
>
> GNSO Secretariat

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1642
*************************